.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e4958af-4ff9-c6c2-5ed9-a34be127ae50 {
background-color: var(--gray-100) !important;
border-color: #0055A1 !important;
border-radius: 4px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-left: 0.6rem !important;
margin-right: 0.6rem !important;
}
.lfr-layout-structure-item-19782b4e-cc1b-2452-619e-8ecd3e04f2f3 {
margin-left: var(--spacer-3,1rem) !important;
}
